netcdf_fortv2_c_interfaces::c_ncagtc Interface Reference

## Public Member Functions

subroutine | c_ncagtc (ncid, varid, attname, value, attlen, rcode)

## Detailed Description

Definition at line 508 of file module_netcdf_fortv2_c_interfaces.f90.

## Constructor & Destructor Documentation

## c_ncagtc()

subroutine netcdf_fortv2_c_interfaces::c_ncagtc::c_ncagtc | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | varid,
|  | character(kind=c_char), dimension(*), intent(in) | attname,
|  | character(kind=c_char), dimension(*), intent(out) | value,
|  | integer(c_int), value | attlen,
|  | integer(c_int), intent(out) | rcode
| ) |  |

Definition at line 509 of file module_netcdf_fortv2_c_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_fortv2_c_interfaces.f90

Return to the Main Unidata NetCDF page.